# DataCompressor Class Reference

Does compression on a block of data. Not very good compression, but it's small and fast so is something you can compute at runtime. More...

`#include <DataCompressor.h>`

List of all members.

## Detailed Description

Does compression on a block of data. Not very good compression, but it's small and fast so is something you can compute at runtime.

The documentation for this class was generated from the following file:

- d:/RakNet-3.x/Source/DataCompressor.h